ISXEQ2 - Feature - New #2135

Place Actors on the ground (decorating)
2020-04-23 12:23 AM - Kannkor

Status: Implemented Start date: 2020-04-23
Priority: Normal Due date:

Assignee: Amadeus % Done: 0%
Category: New Feature Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

When in a house or a guild hall, and you pick up something to move it (like a rug or a trophy), it becomes on your cursor, and you
can move it around. ( ${Me.CursorActor} will report it correctly ).

Need a way to "place" it on the ground. If possible, with xyz location of where. If not see if there's some reasonable way to "move”
this around the screen.

My Guildhall on drunder has plenty of items you can test with. Just right click and select "Move" and it will become your cursor. If you
want it to cancel it, hit ESC

History

#1 - 2020-04-28 11:45 PM - Kannkor

Turns out ${Me.CursorActor} does NOT always report correctly, and will still report if there is an actor between you and your cursor.

#2 - 2023-12-27 11:54 PM - Amadeus
- Category set to New Feature
- Status changed from New to Implemented

- Assignee set to Amadeus

Added with version 20231212.0017
